<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Точное типирование личности">
	<title>Точное типирование личности</title>
	<link rel="stylesheet" href="css/style.css" type="text/css">
	<link rel="icon" href="img/fav.png">
	<meta property="og:locale" content="ru_RU">
	<meta property="og:type" content="website">
	<meta name="facebook-domain-verification" content="ivbkubkakb3nap0za76niirf4r42nc" />
	<meta property="og:title" content="Точное типирование личности">
	<meta property="og:description" content="Точное типирование личности">
	<meta property="og:image" content="img/meta.jpg">
	<meta property="og:image:width" content="987">
	<meta property="og:image:height" content="510">
</head>

<body>
	<div class="wrapper">
		<header class="header" id="header">
			<div class="header__container container">
				<img class="image__circle lazy" data-src="img/maincircle.png" alt="Астрологический круг" src="img/pixel.gif">
				<div class="header__content row">
					<a class="header__logo" href="/">
						<img class="header__img lazy" data-src="img/logo2.png" alt="Logo Atmacode" src="data:image/gif;base64,R0lGODlhbwAUAIAAAP///wAAACH5BAEAAAEALAAAAABvABQAAAIwjI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8SisVEAADs=">
					</a>
					<ul class="header__menu menu-header row">
						<!-- <li class="menu-header__item"><a class="popup-link menu-header__link" href="#reg_sect">Примеры расчета</a></li> -->
						<li class="menu-header__item"><a class="menu-header__link scroll-to" href="#reviews">Отзывы</a></li>
					</ul>
					<a class="header__login row cta" href="https://ai.atmacode.com/login/" target="_blank">Войти<img class="header__login_icon lazy" data-src="img/login.png" alt="" src="img/pixel.gif"></a>
				</div>
			</div>
			<div class="header__burger">
				<div class="burger-container">
					<div id="burger">
						<div class="bar topBar"></div>
						<div class="bar btmBar"></div>
					</div>
				</div>
				<ul class="menu">
					<!-- <li class="menu-item"><a class="popup-link" href="#reg_sect">Примеры расчета</a></li> -->
					<li class="menu-item"><a class="scroll-to" href="#reviews">Отзывы</a></li>
					<li class="menu-item">
						<a href="https://ai.atmacode.com/login/" target="_blank">
							<div class="burger__login"><span>Войти</span><img class="header__login_icon lazy" data-src="img/login.png" alt="" src="img/pixel.gif"></div>
						</a>
					</li>
					<li class="menu-item">
						<div class="burger__links">
							<a href="https://t.me/atmacode" target="_blank">
								<div class="burger__link"><img class="lazy" data-src="img/telegram.svg" alt="" src="img/pixel.gif"><span>@atmacode</span></div>
							</a>
							<a href="mailto:info@atmacode.com">
								<div class="burger__link"><img class="lazy" data-src="img/mail.svg" alt="" src="img/pixel.gif"><span>info@atmacode.com</span></div>
							</a>
						</div>
					</li>
					<li class="menu-item">
						<div class="burger__icons">
							<a class="burger__icon" href="https://www.instagram.com/atmacode/" target="_blank"><img class="lazy" data-src="img/inst.svg" alt="" src="img/pixel.gif"></a>
							<a class="burger__icon" href="/" target="_blank"><img class="lazy" data-src="img/vk.svg" alt="" src="img/pixel.gif"></a>
						</div>
					</li>
				</ul>
			</div>
		</header>
		<div class="bg">
			<div class="bg__img"></div>
		</div>
		<main class="main">
			<img class="main__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="main__cosmo lazy" data-src="img/cosmo4.png" alt="" src="img/pixel.gif">
			<img class="main__blobs2 lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="main__cosmo2 lazy" data-src="img/cosmo3.png" alt="" src="img/pixel.gif">
			<div class="main__container container">
				<div class="main__content">
					<div class="main__offer">
						<h1 class="main__title">Точное <br>типирование личности</h1>
						<p class="main__subtitle">Определи в какой профессии ты легко сможешь добиться успеха</p>
						<div class="main__btn-block">
							<div class="main__facts">
                                <div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/care.svg" alt="Забота" src="img/pixel.gif"></div>
									<p class="fact__title">Психологический портрет, личные и деловые качества</p>
								</div>
								<div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/bioenergy.svg" alt="" src="img/pixel.gif"></div>
									<p class="fact__title">Подбор команды</p>
								</div>
                                <div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/money.svg" alt="Деньги" src="img/pixel.gif"></div>
									<p class="fact__title">Дело жизни</p>
								</div>
								<div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/heart.svg" alt="Сердце" src="img/pixel.gif"></div>
									<p class="fact__title">Расчет совместимости</p>
								</div>

							</div>
							<div class="main__discount discount">
								<div class="discount__outer row">
									<a class="discount__button row popup-link" href="#reg_sect">
										<span class="discount__text">Зарегистрироваться</span>
										<!-- <span class="discount__percent">Скидка 80%</span> -->
									</a>
									<!-- <div class="discount__offer row">
										<div class="discount__old-price">2500₽</div>
										<div class="discount__price">499₽</div>
									</div> -->
								</div>
							</div>
						</div>
					</div>
					<div class="main__image image">
						<div class="image__wrap">
							<!-- <img class="image__heart lazy" data-src="img/mainheart.png" alt="Сердце" src="img/pixel.gif"> -->
							<!-- <img class="image__pair lazy" data-src="img/mainpair.png" alt="Пара" src="data:image/gif;base64,R0lGODlhQACHAIAAAP///wAAACH5BAEAAAEALAAAAABAAIcAAAJpjI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8Si8YhMKpfMpvMJjUqn1Kr1is1qt9yu9wsOi8fksvmMTqvX7Lb7DY/L5/S6/Y7P6/f8vv8PGCg4SFhoGFgAADs="> -->
							<img class="image__circle lazy" data-src="img/maincircle.png" alt="Астрологический круг" src="img/pixel.gif">
							<img class="image__bg lazy" data-src="img/mainbg.png" alt="" src="img/pixel.gif">
						</div>
					</div>
				</div>
			</div>
		</main>
	
		<section id="reg_sect" class="reg">
			<img class="reg__cosmo lazy" data-src="img/cosmo5.png" alt="" src="img/pixel.gif">
			<img class="reg__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<div class="reg__container container">
				<!-- <img class="reg__heart lazy" data-src="img/loveheart.png" alt="" src="img/pixel.gif"> -->
				<div class="reg__content">
					<!-- <h2 class="reg__title title">Начни тестирование сейчас</h2>
					<p class="reg__subtitle subtitle">И получи бесплатно свой подробный психологический портрет</p> -->
					<form class="reg__form" action="send.php" method="post">
						<label class="reg__label">Введите ваше имя
							<input id="name_input" class="reg__input only-text" type="text" name="name" placeholder="Твоё имя" required="">
						</label>
						<label class="reg__label">Введите ваш e-mail
							<input id="email_input" class="reg__input" type="email" name="email" placeholder="mail@mail.ru" required="">
						</label>
						<button class="reg__submit cta" type="submit">Зарегистрироваться</button>
					</form>
				</div>
			</div>
		</section>

	
		<footer class="footer">
			<div class="footer__container container">
				<div class="footer__content row">
					<div class="footer__descriptor">
						<a class="footer__logo" href="/"> <img class="footer__img lazy" data-src="img/logo2.png" alt="Logo Atmacode" src="data:image/gif;base64,R0lGODlhBQABAIAAAP///wAAACH5BAEAAAEALAAAAAAFAAEAAAICjF0AOw=="> </a>
						<p class="footer__text">Типирование личности </p>
						<a class="footer__cta cta" href="https://web.telegram.org/#/im?p=@atmacodes_bot" target="_blank">Чат поддержки</a>
					</div>
					<div class="footer__contacts">
						<div class="footer__links row">
							<p class="footer__title">Контакты</p>
							<a class="footer__link row" href="https://t.me/atmacode" target="_blank"><img class="lazy" data-src="img/telegram.svg" alt="" src="img/pixel.gif"><span>@atmacode</span></a>
							<a class="footer__link row" href="mailto:info@atmacode.com"><img class="lazy" data-src="img/mail.svg" alt="" src="img/pixel.gif"><span>info@atmacode.com</span></a>
							<!-- <div class="footer__mess row">
								<a class="footer__icon" href="https://www.instagram.com/atmacode/" target="_blank"><img class="lazy" data-src="img/inst.svg" alt="" src="img/pixel.gif"></a>
								<a class="footer__icon" href="/" target="_blank"><img class="lazy" data-src="img/vk.svg" alt="" src="img/pixel.gif"></a>
								<a class="footer__icon" href="/" target="_blank"><img class="lazy" data-src="img/fb.svg" alt="" src="img/pixel.gif"></a>
								<a class="footer__icon" href="/" target="_blank"><img class="lazy" data-src="img/tw.svg" alt="" src="img/pixel.gif"></a>
							</div> -->
						</div>
					</div>
					<div class="footer__docs"><a class="footer__doc" href="https://atmacode.com/license" target="_blank">Договор-оферта</a><a class="footer__doc" href="https://atmacode.com/safety" target="_blank">Безопасность платежей</a><a class="footer__doc" href="https://atmacode.com/privacy" target="_blank">Политика конфиденциальности</a></div>
				</div>
			</div>
			<img class="footer__bg lazy" data-src="img/footerBg.png" alt="" src="img/pixel.gif">
		</footer>

	
	</div>
	<div id="particles-js"></div>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

    <script>

	$.urlParam = function(name){
		var results = new RegExp('[\?&]' + name + '=([^&#]*)').exec(window.location.href);
		if (results==null) {
		   return null;
		}
		return decodeURI(results[1]) || 0;
	}

        $(".reg__form").submit(function(e){
            e.preventDefault();

			let reflink = $.urlParam('i');

			let utm_source = $.urlParam('utm_source');
			let utm_medium = $.urlParam('utm_medium');
			let utm_campaign = $.urlParam('utm_campaign');
			let utm_content = $.urlParam('utm_content');
			let utm_term = $.urlParam('utm_term');

			if (!utm_source && !reflink){
				utm_source = "liza_ad"
			}
			else{
				utm_source = "ref"
			}

            console.log( utm_source )
            window.location.href = "https://ai.atmacode.com/auto_register/?email=" + $("#email_input").val() + "&firstname=" + $("#name_input").val() + "&refferal_link=" +reflink+"&utm_source="+utm_source+"&next=/wizard"

        });

    </script>

	<script src="js/app2.js"></script>

	<script>

		$.urlParam = function(name){
			var results = new RegExp('[\?&]' + name + '=([^&#]*)').exec(window.location.href);
			if (results==null) {
			   return null;
			}
			return decodeURI(results[1]) || 0;
		}
	
		let utm_medium = $.urlParam('utm_medium');
		let utm_campaign = $.urlParam('utm_campaign');
		let utm_content = $.urlParam('utm_content');
		let utm_term = $.urlParam('utm_term');
		let reflink = $.urlParam('i');
	
		if (!utm_medium && !utm_campaign && !utm_content && !utm_term && !reflink) {
			console.log("Blank view")
		}
		else{
			$.ajax({
				url : "https://ai.atmacode.com/api/accounts/inc_views/",
				type : 'POST',
				data : {
					'utm_source' : "landing",
					'utm_medium' : utm_medium,
					'utm_campaign' : utm_campaign,
					'utm_content' : utm_content,
					'utm_term' : utm_term,
					'reflink' : reflink
				},
				success : function(json){
					console.log("VIEW ",json)
				}
			});
		}
	
	
		</script>

    <!-- Facebook Pixel Code -->
    <script>
        !function(f,b,e,v,n,t,s)
        {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
        n.callMethod.apply(n,arguments):n.queue.push(arguments)};
        if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
        n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];
        s.parentNode.insertBefore(t,s)}(window, document,'script',
        'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '126738502324175');
        fbq('track', 'PageView');
        </script>
        <noscript><img height="1" width="1" style="display:none"
        src="https://www.facebook.com/tr?id=126738502324175&ev=PageView&noscript=1"
        /></noscript>
        <!-- End Facebook Pixel Code -->
        
</body>

</html>